   html {
    scrollbar-track-color: #ffdead;
    scrollbar-face-color: #6B3B2A;
    scrollbar-highlight-color: #ffdead;
    scrollbar-3dlight-color: #ffdead;
    scrollbar-darkshadow-color: black;
    scrollbar-shadow-color: purple;
    scrollbar-arrow-color: #ffdead;
    }

   body {
    background:#ffdead;
    color: #6B3B2A;
    text-align: center;
    height: 100% ;
    background-image: URL("./novy/pozadi.jpg");
    background-repeat: repeat;
    font-family:cursive;
   }

   @font-face {
    font-family: kids;
    font-style: normal;
    font-weight: normal;
    src: url('./fonty/KIDSCE0.eot');
    }

   #stranka {
   position: relative;
   text-align: center;
   width: 1000px;
   margin:auto;
   background-image: URL("./novy/stranka.png");
   background-position: top;
   background-repeat: repeat-y;
   }

   div.rekl {
    text-align: center;
    margin: 0px;
    margin-bottom:3px;
    margin-top:3px;
    width: 9OOpx;
    clear: both;
    font-family:cursive;
    font-size: small;
    font-weight: bold;
    background-image: URL("./novy/podklad_885.png");
    background-position: center;
    background-repeat: no-repeat;
   }

   div.vlastni_rekl {
   margin:auto;
   width: 900px;
   }

   #hlavicka {
    position: relative;
    width: 100%;
    top: 5px;
    height: 130px;
    background-image: URL("./novy/logo4.png");
    background-position: center;
    background-repeat: no-repeat;
    Z-index: 0;
   }

   #menu {
    position: relative;
    width: 130px;
    height: 455px;
    float: left;
    clear: both;
    left: 10px;
    Z-index: 1;
   }

   #obsah {
    position: relative;
    width: 770px;
    float: left;
    left: 15px;
    top: 18px;
    text-align: center;
    Z-index: 0;
    margin:0px;
    padding:0px;
   }

   #ram_obsahu_horni {
   position: relative;
   width:770px;
   height:60px;
   float: left;
   background-image: URL("./novy/ram_obsahu_horni.png");
   background-repeat: no-repeat;
   margin:0px;
   padding:0px;
   }

   #ram_obsahu_dolni {
   position: relative;
   width:770px;
   height:95px;
   float: left;
   background-image: URL("./novy/ram_obsahu_dolni.png");
   background-repeat: no-repeat;
   margin:0px;
   padding:0px;
   }

   #obsahprvni, #obsahdalsi, #obsahdalsiInfo, #obsahText{
    float: left;
    text-align: center;
    width: 100%;
    background-image: URL("./novy/ram_obsahu_stred.png");
    background-repeat: repeat-y;
    margin:0px;
    top: 0px;
   }

   #obsahprvni {
    position: relative;
    width: 770px;
    /*height: 500px;*/
    text-align: left;
    Z-index: 0;
   }

   div.clanek, div.clanekVzkaz, div.clanek_sudy  {
    position: relative;
    text-align: center;
    overflow-y: auto;
    margin-right: 5px;
    padding-top: 5px;
    margin-top: 5px;
    clear: both;
    padding-left:10px;
    padding-right: 10px;
   }

   #sloupec1, #sloupec2, #sloupec3 {
    position: relative;
    float: left;
    width: 250px;
    text-align: center;
    margin-left: 5px;
    padding-top: 5px;
    margin-top: 5px;
    padding-right: 10px;
   }

   #sloupec1, #sloupec2 {
    width: 250px;
   }

   #sloupec1{
   background-image: URL("./novy/levy_kraj.png");
   background-position:  100% 100%;
   background-repeat: repeat-y;
   height: 100%;
   padding-left:10px;
   margin-right: 0px;
   }


   #sloupec3{
   background-image: URL("./novy/levy_kraj.png");
   background-position:  0% 100%;
   background-repeat: repeat-y;
   padding-left:10px;
   }

   #sloupec3 {
    width: 180px;
   }

   div.clanek_sudy {
   /*odliseni dvou za sebou jdoucich vzkazu*/
   }
   div.oddel_vzkaz {
   width: 700px;
   height: 10px;
   background-image: URL("./novy/podtrzeni.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   margin: auto;
   }

   div.horiz_ramecek {
   width: 240px;
   height: 10px;
   background-image: URL("./novy/podtrzeni.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   margin: auto;
   margin-top: 0px;
   }

   div.horiz_ramecek_maly {
   width: 180px;
   height: 10px;
   background-image: URL("./novy/podtrzeni.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   margin: auto;
   }

   .formul {
   border-style: inset;
   }

   div.clanekVzkaz {
    text-align: left;
   }

   #inzerce {
    position:absolute;
    top: 280px;
    left:920px;
    width:132px;
    height:140px;
    Z-index: 2;
    background-image: URL("./novy/inzerce.png");
    background-position: top;
    background-repeat: no-repeat;
    text-indent: -5000px;
   }

   #pata {
    position: relative;
    width: 100%;
    height:43px;
    float:right;
    clear: both;
    Z-index: 0;
    margin-bottom: 20px;
    margin-top: 30px;
    }

   #styly {
    position: absolute;
    width: 70px;
    right: 0px;
    top: 145px;
    Z-index: 1;
   }

    div.seznamDiv
    {
    font-family:cursive;
    margin:0.2em;
    font-size:100%;
    }

    div.fotoDivVyber
    {
    top: 1em;
    width: 33%;
    font-family:cursive;
    font-size:100%;
    float: left;
    }

    div.hlaseni_pridej
    {
    position: relative;
    top: 1em;
    right: 1em;
    width: 40%;
    float: right;
    color: red;
    font-size:110%;
    text-decoration: none;
    }

    div.fotoDivZobraz
    {
    font-family:cursive;
    width: 240px;
    height:280px;
    font-size:100%;
    float: left;
    margin-left: 12px;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 0px;
    padding-top: 10px;
    background-image: URL("./novy/foto_ramecek.png");
    background-position: top;
    background-repeat: no-repeat;
    }

   div.podpis {
    font-family:cursive;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    width: 48%;
    float: left;
   }

   div.datum {
    font-family:cursive;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
    text-align: left;
    width: 48%;
    float: left;
    padding-left:10px;
    clear:right;
    }

    div.polovina {
    width: 48%;
    float: left;
    }

    div.ansambl {
    position: relative;
    text-align: center;
    left: 14px;
    width: 155px;
    height: 180px;
    float: left;
    margin: auto;
    margin: 15px;
    margin-top: 15px;
    background-image: URL("./novy/fotky_ans.png");
    background-position: top;
    background-repeat: no-repeat;
    }

    div.VypisFotekDiv {
    text-align:center;
    margin: 4px;
    padding: 0px;
    }

    div.VypisFotekDivDol
    {
    font-family:cursive;
    margin:0.2em;
    padding: 2px;
    font-size:100%;
    text-align: center;
    clear: both;
    }

    div.prazdnyOddelovac
    {
    height: 2px;
    margin: 0px;
    padding: 0px;
    clear: both;
    }

    div.smajlici{
    margin-bottom:3px;
    margin-left:10px;
    margin-right:10px;
    margin-top:3px;
    }

    div.hr
    {
    height: 1px;
    margin: 0px;
    margin-bottom: 4px;
    margin-top: 4px;
    padding: 0px;
    width: 100%;
    }

    div.clanekText {
    font-family:cursive;
    text-align: justify;
    text-indent: 2em;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    }

    div.clanekTextU {
    font-family:cursive;
    text-align: center;
    text-indent: 2em;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    }

   /*formatování textů a nadpisů*/
   h2 {
   font-family: cursive;
   font-size: 110%;
   font-style: normal;
   font-weight: bold;
   }

   h1.form, h2.form, h3.form, h3, h5, h1.fotoDivZobraz{
   font-style: normal;
   font-weight: bold;
   }

   h1.obsahNadpis {
   font-family:/*kids,*/ cursive;
   font-size: 130%;
   font-style: normal;
   font-weight: bold;
   text-align: center;
   width: 70%;
   margin: auto;
   }

   span.podtrzeni {
   background-image: URL("./novy/podtrzeni.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   }
   span.podtrzeni_dvoj {
   background-image: URL("./novy/podtrzeni_dvoj.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   }
   span.podtrzeni_tuc {
   background-image: URL("./novy/podtrzeni_tuc.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   }
   span.podtrzeni_tuc_dvoj {
   background-image: URL("./novy/podtrzeni_tuc_dvoj.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   }

   h2.clanekNadpis {
   font-family:/*kids,*/ cursive;
   font-size: 100%;
   font-style: normal;
   font-weight: bold;
   text-align: center;
   }

   h2.clanekNadpis a {
   background-image: URL("./novy/podtrzeni.png");
   background-position:  0% 100%;
   background-repeat: repeat-x;
   text-decoration: none;
   }

   h2.clanekNadpis a:hover {
   font-style: italic;
   }

   h3.clanekPodNadpis {
   font-size: 105%;
   font-style: normal;
   font-weight: bold;
   text-align: center;
   text-decoration: none;
   }

   h1.form{
   font-size: 130%;
   margin-bottom:25px;
   margin-top: 25px;
   }

   h2.form{
   font-size: 100%;
   margin-bottom:3px;
   margin-top:3px;
   }

   h3.form{
   font-size: 100%;
   margin-bottom:3px;
   margin-left:10px;
   margin-right:10px;
   margin-top:3px;
   text-decoration: none;
   }

   h3{
   font-size: 110%;
   }

   h5{
   font-size: 100%;
   margin: 0px;
   }

   h6{
   font-family:/*kids,*/cursive;
   font-size: 100%;
   font-style: normal;
   font-weight: bold;
   margin: 0px;
   }

   h1.fotoDivZobraz{
    position: relative;
    width: 200px;
    left: 20px;
    font-size: 100%;
    text-align: center;
    margin: 0px;
    margin-top: 5px;
    }

   p.menu1{
   position:relative;
   float: left;
   width:120px;
   height:35px;
   left:0px;
   }

   p.menuS{
   width:70px;
   margin:0px;
   padding:0px;
   }

  p.hlaseni_pridej{
    font-size:80%;
    font-style: oblique;
    margin: 0.5em;
    }

  p.hlaseni_vzkaz{
    font-style: oblique;
    font-weight: bold;
    margin: 0.5em;
    color: red;
    }

   p.fotoDivZobraz{
    position: relative;
    left: 10px;
    width: 220px;
    font-size: 90%;
    text-align: center;
    margin: 0px;
    }

   p.fotoDivZobrazObr{
    text-align: center;
    padding: 3px;
    }

    p.ansamblVypisH, p.ansamblVypisD{
    text-align: center;
    margin:0;
    font-style: italic;
    font-weight: bold;
    }

    p.ansamblVypisH{
    margin-top: 3px;
    }

    p.pre {
    white-space: pre;
    text-align: center;
    }

    p.clanekText {
    text-align: justify;
    text-indent: 2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    }

    p.clanekTextPred {
    font-family:cursive;
    text-align: center;
    font-weight: bold;
    margin: 0px;
    }

     p.reklama {
    margin:0;
    margin-top:2px;
    text-align: center;
    }

     p.VypisFotek {
    margin:0px;
    padding: 0px;
    text-align: center;
    }

   span.menuT, span.pocitadlo{
    font-family:/*kids,*/ cursive;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    }

   span.menuT, span.menuS{
    display:block;
    }

   span.menuT{
    margin-bottom:5px;
    margin-top:5px;
    padding:5px;
    font-size:105%;
    }

    span.menuT, span.neodkazStr, li.odkazStr a:hover
    {
    background-color: #6B3B2A;
    color: #ffdead;
    }

    li.odkazStr,  li.neodkazStr{
    display: inline;
    list-style-type: none;
    }

    span.neodkazStr, li.odkazStr a{
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-decoration: none;
    }

    ul.odkazStr {
    margin:0px;
    margin-top: 5px;
    padding: 0px;
    }

    span.tucny {
    font-weight: bold;
    }

    span.kurziva {
    font-style: italic;
    }

    span.preskrtnute {
    text-decoration: line-through;
    }

    span.Hindex {
    font-size: 70%;
    position:relative;
    bottom: 1ex ;
    }

    span.Dindex {
    font-size: 70%;
    position:relative;
    bottom: -1ex ;
    }


    /*seznamy v přidávání fotek*/
    ul.vert  {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    }
    li.vert  {
    list-style-type: none;
    padding: 0.5em 0;
    margin: 0;
    height: 1em; /* mezera mezi řádky */
    }
    ul.horz  {
    clear: left;
    list-style-type: none;
    padding: 0;
    margin: 0;
    }
    li.horz  {
    font-size:90%;
    list-style-type: none;
    float: left;
    width: 30%;
    padding: 0 1em 0 0;
    margin: 0;
    }
    /*konec seznamy v přidávání fotek*/


    /*chování odkazů*/
    /*obecne*/
    a img
    {
    border-width: 0px;
    }

    a {
    color: #6B3B2A;
    }

    /*obrazkove menu*/
    /*verejne*/
    #index, #indexMenu {
    background-image: URL("./novy/index.png");
    }
    #index:hover {
    background-position: -180px;
    }
    #indexMenu {
    background-position: -180px;
    }

    #ansambl, #ansamblMenu {
    background-image: URL("./novy/ansambl.png");
    background-position: 10px;
    }
    #ansambl:hover {
    background-position: -170px;
    }
    #ansamblMenu {
    background-position: -170px;
    }

    #historie, #historieMenu {
    background-image: URL("./novy/historie.png");
    }
    #historie:hover {
    background-position: -180px;
    }
    #historieMenu {
    background-position: -180px;
    }

    #aktual, #aktualMenu {
    background-image: URL("./novy/aktual.png");
    background-position: 10px;
    }
    #aktual:hover {
    background-position: -170px;
    }
    #aktualMenu {
    background-position: -170px;
    }

    #hry , #hryMenu{
    background-image: URL("./novy/hry.png");
    }
    #hry:hover {
    background-position: -180px;
    }
    #hryMenu {
    background-position: -180px;
    }

    #fotky, #fotkyMenu {
    background-image: URL("./novy/fotky.png");
    background-position: 10px;
    }
    #fotky:hover {
    background-position: -170px;
    }
    #fotkyMenu {
    background-position: -170px;
    }

    #pribeh, #pribehMenu {
    background-image: URL("./novy/pribeh.png");
    }
    #pribeh:hover {
    background-position: -180px;
    }
    #pribehMenu {
    background-position: -180px;
    }

    #vzkazy, #vzkazyMenu {
    background-image: URL("./novy/vzkazy.png");
    background-position: 10px;
    }
    #vzkazy:hover {
    background-position: -170px;
    }
    #vzkazyMenu {
    background-position: -170px;
    }

    #kontakt, #kontaktMenu {
    background-image: URL("./novy/kontakt.png");
    }
    #kontakt:hover {
    background-position: -180px;
    }
    #kontaktMenu {
    background-position: -180px;
    }

    #odkazy, #odkazyMenu {
    background-image: URL("./novy/odkazy.png");
    background-position: 10px;
    }
    #odkazy:hover {
    background-position: -170px;
    }
    #odkazyMenu {
    background-position: -170px;
    }

    /*obrazkove menu*/
    /*styly*/
    #new {
    background-image: URL("./novy/new.png");
    background-position: 5px 0px;
    }
    #new:hover {
    background-position: -235px 0px;
    }

    #old {
    background-image: URL("./novy/old.png");
    background-position: 5px 0px;
    }
    #old:hover {
    background-position: -235px 0px;
    }

    #b_w {
    background-image: URL("./novy/b_w.png");
    }
    #b_w:hover {
    background-position: -240px 0px;
    }

    h2.styly{
     width:70px;
     height:40px;
     background-image: URL("./novy/styly.png");
     background-repeat: no-repeat;
     text-indent: -5000px;
     margin:0px;
     padding:0px;
    }

    /*dalsi nastaveni menu*/
    span.menu1,  p.menu1 a, p.menuS a{
    background-repeat: no-repeat;
    text-indent: -5000px;
    width:130px;
    height:43px;
    }

    span.menu1, p.menu1 a {
    display:block;
    text-decoration: none;
    width:130px;
    height:43px;
    }

    p.menuS a {
    width:70px;
    display:block;
    text-decoration: none;
    height:33px;
    margin:0px;
    padding:0px;
    }

    /*obrazkove menu*/
    /*pata*/
    #mail_pkz {
    background-image: URL("./novy/mail_pkz.png");
    }
    #mail_pkz:hover {
    background-position: -180px 0px;
    }

    #mail_principal {
    background-image: URL("./novy/mail_principal.png");
    }
    #mail_principal:hover {
    background-position: -180px 0px;
    }

    #pridej {
    background-image: URL("./novy/pridej.png");
    }
    #pridej:hover {
    background-position: -180px 0px;
    }

    #copyright {
    background-image: URL("./novy/copyright.png");
    }

    #copyright, #pridej, #mail_principal, #mail_pkz {
    position:relative;
    width:130px;
    height:43px;
    float: left;
    margin: 0px;
    margin-left: 5px;
    background-repeat: no-repeat;
    text-indent: -5000px;
   }

    #pridej, #mail_principal, #mail_pkz, #copyright {
    left: 255px;
    }

    /*tajne menu*/
    span.pocitadlo{
    font-family:/*kids,*/ cursive;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    position:relative;
    font-size:100%;
    }

    #edituj {
    position:relative;
    }

    #edituj a{
    font-family: cursive;
    font-weight: bold;
    display:block;
    margin-bottom:3px; padding:5px;
    text-decoration: none;
    text-align: center;
    font-size:100%; display:inline;
    background-color: #6B3B2A;
    color: #ffdead;
    position:relative;
    }

    #edituj a:hover  {
    background:#ffdead;
    color: #6B3B2A;
    font-style: italic;
    }

    #menuTaj {
    font-family: cursive;
    font-weight: bold;
    width:130px;
    display: block;
    }

    #menuTaj a{
    text-indent: 0px;
    background-color: #6B3B2A;
    color: #ffdead;
    margin-top: 1px;
    padding-top: 5px;
    height: 30px;
    }

    #menuTaj a:hover {
    background:#ffdead;
    color: #6B3B2A;
    }

    /*Odkazy v textu*/
    p.clanekText a, P.clanekTextU a {
    font-family:cursive;
    font-weight: bold;
    background-image: URL("./novy/podtrzeni.png");
    background-position:  0% 100%;
    background-repeat: repeat-x;
    text-decoration: none;
    color: #6B3B2A;
    }

    span.clanekText a {
    font-family:cursive;
    background-image: URL("./novy/podtrzeni.png");
    background-position:  0% 100%;
    background-repeat: repeat-x;
    text-decoration:none;
    font-weight: bolder;
    }

    div.rekl a {
    font-family:cursive;
    background-image: URL("./novy/podtrzeni.png");
    background-position:  0% 100%;
    background-repeat: repeat-x;
    text-decoration:none;
    }

    span.clanekText a:hover {
    font-family:cursive;
    font-style: italic;
    }

    p.clanekText a:hover {
    font-family:cursive;
    font-style: italic;
    }

    p.clanekTextU a:hover {
    font-family:cursive;
    font-style: italic;
    }

    div.rekl a:hover {
    font-family:cursive;
    font-style: italic;
    }

    /*konec chování odkazů*/

    /*formatování tabulek*/
    td.obsazeni, td.obsazeniT {
    font-family:cursive;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    width:23%;
    }

    td.obsazeniT {
    font-weight: bold;
    }

    /* obrazky*/

    img.foto1clanek {
     width: 180px;
     float: left;
     border: 0;
     margin: 10px;
     margin-left: 10px;

    }

    img.foto2clanek {
     width: 180px;
     border: 0;
     margin: 5px;
     margin-right: 10px;
    }

    img.plakat {
     width: 300px;
     border: 0;
     margin: 10px;
     margin-top: 20px;
     float:right;
    }

    img.plakatU {
     width: 200px;
     border: 0;
     margin-right: 25px;
     margin-bottom: 10px;
     float:right;
    }